#Header div {background:url(../../WiiWare/images/bg_front_header.png) no-repeat top left; width:1040px; height:280px;}
* html #Header div
{
	width:1039px; 
	height:280px; 
	background: url(../../default/images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/WiiWare/images/bg_front_header.png", sizingMethod="crop");
}

.Soldier span {background:url(../images/soldier_h.png) no-repeat top left;}
.Medic span {background:url(../images/medic_h.png) no-repeat top left;}
.Builder span {background:url(../images/builder_h.png) no-repeat top left;}
.Heavy span {background:url(../images/heavy_h.png) no-repeat top left;}
.Demolisher span {background:url(../images/demolisher_h.png) no-repeat top left; color:#1E5BB3;}

#Preloader {width:100%; height:100%; position:absolute; top:0; left:0; background-color:#283a47; z-index:1074;}
#Preloader td {width:100%; height:100%; vertical-align:middle;}
#Preloader td div {width:160px; height:90px; background: #283a47 url(../../default/images/preloader_bg.gif) no-repeat top center; margin:auto;}
#Preloader td div #Counter {font-size:11px; background: url(../../default/images/loading.gif) no-repeat 18px 15px; white-space:nowrap; font-weight:bold;}
* html #Preloader td div #Counter {font-size:11px; background: url(../../default/images/loading.gif) no-repeat top left; margin:15px 0px 0px 32px; white-space:nowrap; font-weight:bold;}
#Preloader td div #Counter span {display:block; padding:56px 0px 0px 13px; color:#93b4cb;}
* html #Preloader td div #Counter span {display:block; padding:41px 0px 0px 0px; color:#93b4cb;}

.StyBlock .ImgLiBlock {width:180px; margin:0px 10px 0px 0px; background:url(../images/bg_image.png) no-repeat bottom left;}

.HomePage {background:url(../images/bg_content_home.jpg) no-repeat 4px 39px; width:100%; height:497px;}
*html .HomePage {background:url(../images/bg_content_home.jpg) no-repeat 4px 39px; width:100%; height:497px;}

.SetTopPageH1 {width:620px; height:182px; background:url(../../../uploads/WiiWare/images/news_top.png) no-repeat top left;}
* html .SetTopPageH1 {
	width:620px; 
	height:182px; 
	background: url(../../default/images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/uploads/WiiWare/images/news_top.png", sizingMethod="crop");
}
.SetTopPageH1 td {padding: 80px 0px 0px 234px;}
* html .SetTopPageH1 td {padding: 90px 0px 0px 234px;}
.SetTopPageH1 td h1{ font-size:22px;}

.HomePage .SetNameH{padding:54px 20px 0px 20px;}

.HomePage .SetNameP {padding:0px 20px 0px 0px; vertical-align:bottom;}
.HomePage .SetNameP p{text-align:right;}

.HomePage .SetNameH h1{margin:10px 0px 10px 0px; padding:0px; line-height:0px; font-size:11px; text-align:right;}
.HomePage .SetNameH h2{margin:0px; padding:0px; line-height:0px; font-size:10px; text-align:right;}

#Header {margin:auto; width:1040px; height:280px; background:url(../images/bg_header_main.jpg) no-repeat top left;}
* html #Header {margin:auto; width:1039px; height:280px; background:url(../images/bg_header_main.jpg) no-repeat top left;}
#Header div div{background:url(../images/logo_robocalypse_bd.png) no-repeat top left; width:1040px; height:280px;}
#Header div div div{background-image:none; background-repeat:inherit; background-position:inherit; width:1040px; height:280px;}

#Header div div .BlockNav {background-image:none; background-repeat:inherit; background-position:inherit;}
#Header div div .BlockNav div {background-image:none; background-repeat:inherit; background-position:inherit;}

#Header div div .BlockNav {position:absolute; z-index:1001; width:440px; height:70px; top:200px; margin-left:425px;}
* html #Header div div .BlockNav {position:absolute; z-index:1001; width:450px; height:70px; top:200px; margin-left:419px;}
#Header div div .BlockNav a{ line-height:100%; display:block; background:url(../images/blank.gif); display:block; font-size:0px; height:20px; color:#4c5e5e;}

#Header div div .BlockNav .Block1 {margin:14px 0px 0px 6px; width:59px; height:20px; float:left;}
#Header div div .BlockNav .Block2 {margin:14px 0px 0px 14px; width:57px; height:20px; float:left;}

#Header div div .BlockNav .Block3 {margin:14px 0px 0px 14px; width:100px; height:20px; float:left;}

#Header div div .BlockNav .Block30 {margin:11px 0px 0px 150px; width:137px; height:22px; float:left;}
* html #Header div div .BlockNav .Block30 {margin:11px 0px 0px 78px; width:137px; height:22px; float:left;}
#Header div div .BlockNav .Block30 .Block31 {margin:0px 0px 0px 0px; width:49px; height:22px; float:left;}
#Header div div .BlockNav .Block30 .Block32 {margin:0px 0px 0px 15px; width:73px; height:22px; float:left;}

#Header div div .BlockNav .Block30 .Block31 a{line-height:100%; display:block; background:url(../images/blank.gif); display:block; font-size:0px; height:20px; color:#4c5e5e;}
#Header div div .BlockNav .Block30 .Block32 a{line-height:100%; display:block; background:url(../images/blank.gif); display:block; font-size:0px; height:20px; color:#4c5e5e;}

#Header div div .BlockNav .Block50 {margin:8px 0px 0px 250px; width:186px; height:23px; float:left;}
* html #Header div div .BlockNav .Block50 {margin:8px 0px 0px 128px; width:186px; height:23px; float:left;}

#Header div div .BlockNav .Block50 .Block51 {margin:0px 0px 0px 0px; width:107px; height:22px; float:left;}
#Header div div .BlockNav .Block50 .Block52 {margin:0px 0px 0px 10px; width:69px; height:22px; float:left;}

#Header div div .BlockNav .Block50 .Block51 a{line-height:100%; display:block; background:url(../images/blank.gif); display:block; font-size:0px; height:20px; color:#4c5e5e;}
#Header div div .BlockNav .Block50 .Block52 a{line-height:100%; display:block; background:url(../images/blank.gif); display:block; font-size:0px; height:20px; color:#4c5e5e;}

* html #Header div div
{
	width:1039px; 
	height:280px;
	background: url(../../default/images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/WiiWare/images/logo_robocalypse_bd.png", sizingMethod="crop");
}

#Content #TopContent div div div div .BlockImgAnime {width:697px; height:525px; position:absolute; z-index:1035;}
#Content #TopContent div div div div .BlockImgAnime td {width:697px; height:525px; text-align:center; vertical-align:middle;}
#Content #TopContent div div div div .BlockImgAnime td div{width:640px; height:448px; border:2px inset #fff; margin:auto; background:#93afb9 url(../../default/images/image_blank.gif) no-repeat center center;}

#Content #TopContent div div div div .BlockImgAnime td div .LoaderIMG {}

#Content #TopContent div div div div .BlockImgAnime td div a:link {width:640px; height:448px; position:absolute; z-index:1036; display:block; background:url(../images/resize_link_big.png); font-size:0px;}
#Content #TopContent div div div div .BlockImgAnime td div a:visited {width:640px; height:448px;  position:absolute; z-index:1036; display:block; background:url(../images/resize_link_big.png); font-size:0px;}
#Content #TopContent div div div div .BlockImgAnime td div a:hover {width:640px; height:448px; position:absolute; z-index:1036; display:block; background:url(../images/resize_hover_big.png); font-size:0px;}

* html #Content #TopContent div div div div .BlockImgAnime td div a:link
{
	font-size:0px;
	width:640px; height:448px; position:absolute; z-index:1036; display:block; 
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/WiiWare/images/resize_link_big.png", sizingMethod="crop");
}
* html #Content #TopContent div div div div .BlockImgAnime td div a:visited
{
	font-size:0px;
	width:640px; height:448px; position:absolute; z-index:1036; display:block; 
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/WiiWare/images/resize_link_big.png", sizingMethod="crop");
}
* html #Content #TopContent div div div div .BlockImgAnime td div a:hover
{
	font-size:0px;
	width:640px; height:448px; position:absolute; z-index:1036; display:block; 
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/WiiWare/images/resize_hover_big.png", sizingMethod="crop");
}

#Content #TopContent div div div div .SetBlockAnime { position:relative; z-index:1028; width:697px;}
#Content #TopContent div div div div .SetBlockAnime .WiiWareImage {float:left; border:2px inset #fff; width:300px; height:210px; margin:24px 0px 24px 29px; background-color:#93afb9;}
* html #Content #TopContent div div div div .SetBlockAnime .WiiWareImage {float:left; border:2px inset #fff; width:300px; height:210px; margin:24px 15px 24px 15px; background-color:#93afb9;}

#Content #TopContent div div div div .SetBlockAnime .WiiWareImage a:link{width:300px; height:210px; position:absolute; z-index:15; display:block; background:url(../images/resize_hover.png);font-size:0px;}
#Content #TopContent div div div div .SetBlockAnime .WiiWareImage a:visited{width:300px; height:210px; position:absolute; z-index:15; display:block; background:url(../images/resize_hover.png);font-size:0px;}
#Content #TopContent div div div div .SetBlockAnime .WiiWareImage a:hover{width:300px; height:210px; position:absolute; z-index:15; display:block; background:url(../images/resize_link.png);font-size:0px;}

*html #Content #TopContent div div div div .SetBlockAnime .WiiWareImage a:link
{
	font-size:0px;
	width:300px; height:210px;
	position:absolute; 
	z-index:15; 
	display:block; 
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/WiiWare/images/resize_link.png", sizingMethod="crop");
}
*html #Content #TopContent div div div div .SetBlockAnime .WiiWareImage a:visited
{
	font-size:0px;
	width:300px; height:210px;
	position:absolute; 
	z-index:15; 
	display:block; 
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/WiiWare/images/resize_link.png", sizingMethod="crop");
}
*html #Content #TopContent div div div div .SetBlockAnime .WiiWareImage a:hover
{
	font-size:0px;
	width:300px; height:210px;
	position:absolute; 
	z-index:15; 
	display:block; 
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/WiiWare/images/resize_hover.png", sizingMethod="crop");
}

#Content #BottomContent div .Home {background: url(../images/bg_bottom_content_top_home_page.jpg) no-repeat 0px top; height:93px;}